# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-27 12:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0018_adstgsubs_paymentgw'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileModelDict',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(blank=True, max_length=1000, null=True)),
                ('alts', models.TextField(blank=True, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Models Dictionary',
                'verbose_name_plural': 'Mobile Models Dictionaries',
            },
        ),
    ]
